Обновление Bitcoin Core 0.16.3 срочно должно быть установлено у всех пользователей. Именно к этому призывают разработчики, чтобы избежать последствий обнаруженной уязвимости в программах. Баг критичен и может повредить работу.

Команда опубликовала подробный отчет, в котором содержатся технические сведения ошибки CVE-2018-17144, а также детали самого процесса обнаружения уязвимости. Исправить все можно с помощью обновления 0.16.3.

Криптосообщество немало взволновано поступившими новостями, однако паниковать нет причин, поскольку проблема решаема, если оперативно на нее отреагировать и обновить свои программы до последней версии.

Некоторые пользователи считают, что полное раскрытие уязвимости было поспешным, что это лишь стимул к установлению обновления.